Bug 1809873 - hugo-0.68.3 is available
Summary: hugo-0.68.3 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: hugo
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Athos Ribeiro
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-03-04 04:45 UTC by Upstream Release Monitoring
Modified: 2020-04-27 02:43 UTC (History)
2 users (show)

Fixed In Version: hugo-0.69.0-2.fc32~bootstrap
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-04-27 02:43:42 UTC
Type: ---


Attachments (Terms of Use)
[patch] Update to 0.66.0 (#1809873) (891 bytes, patch)
2020-03-04 04:46 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 0.67.0 (#1809873) (892 bytes, patch)
2020-03-10 06:19 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 0.67.1 (#1809873) (892 bytes, patch)
2020-03-15 22:48 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 0.68.0 (#1809873) (892 bytes, patch)
2020-03-22 01:01 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 0.68.1 (#1809873) (892 bytes, patch)
2020-03-22 14:12 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 0.68.3 (#1809873) (892 bytes, patch)
2020-03-24 21:18 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2020-03-04 04:45:50 UTC
Latest upstream release: 0.66.0
Current version/release in rawhide: 0.65.3-1.fc33~bootstrap
URL: https://gohugo.io

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/12959/

Comment 1 Upstream Release Monitoring 2020-03-04 04:46:09 UTC
Created attachment 1667365 [details]
[patch] Update to 0.66.0 (#1809873)

Comment 2 Upstream Release Monitoring 2020-03-04 05:10:13 UTC
the-new-hotness/release-monitoring.org's scratch build of hugo-0.66.0-1.fc30~bootstrap.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=42165994

Comment 3 Upstream Release Monitoring 2020-03-10 06:19:19 UTC
Latest upstream release: 0.67.0
Current version/release in rawhide: 0.65.3-1.fc33~bootstrap
URL: https://gohugo.io

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/12959/

Comment 4 Upstream Release Monitoring 2020-03-10 06:19:29 UTC
Created attachment 1668820 [details]
[patch] Update to 0.67.0 (#1809873)

Comment 5 Upstream Release Monitoring 2020-03-10 06:28:23 UTC
the-new-hotness/release-monitoring.org's scratch build of hugo-0.67.0-1.fc30~bootstrap.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=42368538

Comment 6 Upstream Release Monitoring 2020-03-15 22:48:39 UTC
Latest upstream release: 0.67.1
Current version/release in rawhide: 0.65.3-1.fc33~bootstrap
URL: https://gohugo.io

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/12959/

Comment 7 Upstream Release Monitoring 2020-03-15 22:48:49 UTC
Created attachment 1670370 [details]
[patch] Update to 0.67.1 (#1809873)

Comment 8 Upstream Release Monitoring 2020-03-15 22:59:12 UTC
the-new-hotness/release-monitoring.org's scratch build of hugo-0.67.1-1.fc30~bootstrap.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=42506715

Comment 9 Upstream Release Monitoring 2020-03-22 01:01:30 UTC
Latest upstream release: 0.68.0
Current version/release in rawhide: 0.65.3-1.fc33~bootstrap
URL: https://gohugo.io

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/12959/

Comment 10 Upstream Release Monitoring 2020-03-22 01:01:54 UTC
Created attachment 1672290 [details]
[patch] Update to 0.68.0 (#1809873)

Comment 11 Upstream Release Monitoring 2020-03-22 01:20:51 UTC
the-new-hotness/release-monitoring.org's scratch build of hugo-0.68.0-1.fc30~bootstrap.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=42672830

Comment 12 Upstream Release Monitoring 2020-03-22 14:12:05 UTC
Latest upstream release: 0.68.1
Current version/release in rawhide: 0.65.3-1.fc33~bootstrap
URL: https://gohugo.io

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/12959/

Comment 13 Upstream Release Monitoring 2020-03-22 14:12:16 UTC
Created attachment 1672307 [details]
[patch] Update to 0.68.1 (#1809873)

Comment 14 Upstream Release Monitoring 2020-03-22 14:30:57 UTC
the-new-hotness/release-monitoring.org's scratch build of hugo-0.68.1-1.fc30~bootstrap.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=42697917

Comment 15 Upstream Release Monitoring 2020-03-24 21:18:36 UTC
Latest upstream release: 0.68.3
Current version/release in rawhide: 0.65.3-1.fc33~bootstrap
URL: https://gohugo.io

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/12959/

Comment 16 Upstream Release Monitoring 2020-03-24 21:18:46 UTC
Created attachment 1673207 [details]
[patch] Update to 0.68.3 (#1809873)

Comment 17 Upstream Release Monitoring 2020-03-24 21:42:59 UTC
the-new-hotness/release-monitoring.org's scratch build of hugo-0.68.3-1.fc30~bootstrap.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=42748648

Comment 18 Fedora Update System 2020-04-09 08:56:56 UTC
FEDORA-2020-abdee13350 has been submitted as an update to Fedora 32. https://bodhi.fedoraproject.org/updates/FEDORA-2020-abdee13350

Comment 19 Fedora Update System 2020-04-09 18:40:06 UTC
FEDORA-2020-abdee13350 has been pushed to the Fedora 32 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-abdee13350`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-abdee13350

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 20 Fedora Update System 2020-04-13 21:17:37 UTC
FEDORA-2020-d74df0d232 has been pushed to the Fedora 32 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-d74df0d232`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-d74df0d232

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 21 Fedora Update System 2020-04-18 13:42:54 UTC
FEDORA-2020-c23de8ac42 has been submitted as an update to Fedora 32. https://bodhi.fedoraproject.org/updates/FEDORA-2020-c23de8ac42

Comment 22 Fedora Update System 2020-04-19 04:26:59 UTC
FEDORA-2020-c23de8ac42 has been pushed to the Fedora 32 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-c23de8ac42`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-c23de8ac42

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 23 Fedora Update System 2020-04-27 02:43:42 UTC
FEDORA-2020-c23de8ac42 has been pushed to the Fedora 32 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.